<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cbca875fc70bf8accfc95515a94cb030">
  <dict>
    <!--2023-02-11 10:02:06.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:02:06.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:02:06.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:02:06.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:02:06.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:02:06.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:06.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2023-02-11 10:02:06.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:06.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2023-02-11 10:02:06.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:02:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:02:06.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:02:06.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:02:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:02:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:02:06.000-->
    <int key="utBsfPort">443</int>
    <!--2023-02-11 10:02:06.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc515.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:02:06.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-02-11 10:02:06.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:02:06.000-->
    <int key="utNafPort">443</int>
    <!--2023-02-11 10:02:06.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-02-11 10:02:06.000-->
    <string key="utParamsCfg">4:1,12:1</string>
    <!--2023-02-11 10:02:06.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:02:06.000-->
    <string key="vowifiHplmnListItem">51502, weconnect.globe.com.ph</string>
    <!--2023-02-11 10:02:06.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:02:06.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:02:06.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:02:06.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2023-02-11 10:02:06.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:02:06.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
